Page MenuHomePhabricator

Estimate actual requirements for S&D analytics
Closed, ResolvedPublic

Description

Oliver to answer these two questions:

  1. If we set sampling to 5% for desktop, mobile web, and both apps, what is the estimated load?
  1. (removed)

We thought there would be a second question (regarding hadoop queries), but decided we don't understand our needs well enough at this time to make specific requests.

Event Timeline

ksmith assigned this task to Ironholds.
ksmith raised the priority of this task from to Normal.
ksmith updated the task description. (Show Details)

@Deskana, you'll need to prioritise.

As already said around the hadoop queries, there are going to be >1. We can quantify _one_ of the projected queries; we can't do it with all.

Deskana added a comment.EditedJun 3 2015, 8:56 AM

The first item is done: napkin maths based on current load projected upwards to 5% suggests it's around 71 events per second.

The second item still needs to be done.

Let's revisit this after the presentation that's taking place on Monday.

ksmith moved this task from Needs triage to Analysis on the Discovery board.Jun 12 2015, 4:11 PM
ksmith updated the task description. (Show Details)Jun 18 2015, 8:57 PM
ksmith set Security to None.
Ironholds closed this task as Resolved.Jun 23 2015, 8:04 PM